/*
Theme Name:   focuschild
Description:  Steuerberaterumfrage
Author:       umfrage2020
Author URL:   MJ
Template:     twentytwenty
Version:      1.0
Text Domain:  focuschild
*/

/* Ausblenden */
.header-navigation-wrapper, #site-footer, .entry-header, #site-header, .section-inner {
	display:none;
	visibility:hidden}


/* Allgemeines Erscheinungsbild */
.entry-content #caldera_form_1 {
	background:#ffffff;
	padding:3rem;}

.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 75rem;
}

.entry-content, .entry-content p {
	font-family: "Open Sans",sans-serif;
	font-size:1.4rem;}

.post-inner {
    padding-top: 2rem;
	padding-bottom: 5rem;
}

#caldera_form_1 h2 {
	font-size:2.5rem;
	line-height:4rem;
	padding:0;
	margin:0;}

#caldera_form_1 h3 {
	font-size:2rem;
	line-height:4rem;
	padding:0;
	margin:0 0 1rem 0;}

/* Form Navigation */
#caldera_form_1 .caldera-grid .breadcrumb {
  	background-color:#ffffff;
	font-size:1.4rem;
	font-family: "Open Sans",sans-serif;
	padding:0.5rem;
}

/* Breaker */
#caldera_form_1 hr {
	border-top: 1rem solid #fff;
	color: #fff;
}

/* Form Label */
#caldera_form_1 label {
    font-weight: 400;
	font-size:1.4rem;
}

#caldera_form_1 .radio label {
	font-weight: 400;
}


/* Abstand zwischen den Reihen */
#caldera_form_1 .row {margin-bottom:0rem;}


/* Spalten */
.klein input {
	max-width:15rem;
}
.klein90 input, .klein90 select {
	max-width:90%;
}


/* Matrixfragen */
#caldera_form_1.caldera-grid input[type="radio"] {margin-right:1rem; }



/* Form Fehlermeldungen */
#caldera_form_1 .has-error,
#caldera_form_1 .caldera-grid .help-block,
#caldera_form_1 .caldera-grid .has-error .checkbox,
#caldera_form_1 .caldera-grid .has-error .checkbox-inline,
#caldera_form_1 .caldera-grid .has-error .control-label,
#caldera_form_1 .caldera-grid .has-error .help-block,
#caldera_form_1 .caldera-grid .has-error .radio,
#caldera_form_1 .caldera-grid .has-error .radio-inline,
#caldera_form_1 .caldera-grid .has-error.checkbox label,
#caldera_form_1 .caldera-grid .has-error.checkbox-inline label,
#caldera_form_1 .caldera-grid .has-error.radio label,
#caldera_form_1 .caldera-grid .has-error.radio-inline label{
 	font-size:1.4rem;
}


/* Form Button */
#caldera_form_1 .btn {
	background:#d50006;
	color:#ffffff;
text-transform: none;}

#caldera_form_1 .btn:hover {
	background:#156fbc;
	}